{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "lab_6",
            "cwd": "lab_6",
            "request": "launch",
            "type": "dart"
        },
        {
            "name": "lab_6 (profile mode)",
            "cwd": "lab_6",
            "request": "launch",
            "type": "dart",
            "flutterMode": "profile"
        }
    ]
}